uuid: a9e36235-268c-47b8-ad3d-95e325f0a629
langcode: en
status: true
dependencies:
  config:
    - field.storage.menu_link_content.field_mobile_only
    - system.menu.main
id: menu_link_content.main.field_mobile_only
field_name: field_mobile_only
entity_type: menu_link_content
bundle: main
label: 'Mobile Only'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
